<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <title></title>
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4" crossorigin="anonymous">
    <link rel="stylesheet" href="css/estilos.css">

</head>

<body>
    <div class="container" name="venta">
        <br>
        <H3>Datos del cliente</H3>
        <form name="formCliente" onsubmit="return myFunction()" method="get">
            <div id="infoCliente">
                <label>Nombre: </label>
                <input name="txtNombre" type="text" id="txtNombre" placeholder="Ingrese su nombre" title="escribir">
                <label for="correo">
                <span>correo</span>
            <label for="correo">
                <input type="email" id="dirCorreo"  autocomplete="email" placeholder="Ingrese su email" >
                <input type="submit" id="btnProcede"> <!--  con el Botón  evalua para mostrar el Div Container -->
                <p style="display: none; color: red; font:bold;" id="txtInfoError">* Datos Obligatorios - Para Continuar *</p>
            </label>
            </div>
        </form>

        <!--<div class="form-group">
            <label for="exampleFormControlInput1">Nombre*</label>
            <input type="text" class="form-control required" id="nombreCliente" placeholder="Escriba el nombre del cliente...">
        </div>

        <div class="form-group">
            <label for="exampleFormControlInput1">Correo electrónico*</label>
            <input type="email" class="form-control required correo_confirm" name="correo" id="correo" placeholder="contacto@ejemplo.com">
        </div>
        <div class="button">
            <button type="button" class="btn btn-primary" onclick="guardar()">GUARDAR</button>
        </div>-->
    </div>
    <div class="container" id="divContainer">
        <H3>Armando Carrito de compra</H3>
        <h6>Para agregar productos debe guardar los datos del cliente</h6>
        <div class="carrito">
            <div>
                <main id="items" class=" row"></main>
            </div>
            <aside class="col-sm-4">
                <div class="mostrar form-group">
                    <!--<output class="form-control" id="nombreCliente2" for="cliente venta" type="text"></output>
                    <output class="form-control" id="correo2" for="cliente venta" type="text"></output>-->
                </div>
                <h2>Carrito</h2>
                <!-- Elementos del carrito -->
                <ul id="carrito" class="list-group"></ul>
                <hr>
                <!-- Precio total -->
                <p class="text-right">VALOR NETO: $<span id="total"></span></p>
                <p class="text-right">19% IVA: $<span id="iva"></span></p>
                <p class="text-right">TOTAL A PAGAR: $<span id="total2"></span></p>
                <button id="boton-vaciar" class="btn btn-danger">Vaciar</button>
            </aside>
        </div>

        <!--<div class="row">

            <aside class="col-sm-4">
                
            </aside>
        </div>-->
    </div>
    <script src="js/script.js"></script>

</body>

</html>